\begin{tikzpicture}[line cap=round,line join=round,x=0.5cm,y=0.5cm]
\clip(-0.5,-0.5) rectangle (5,1);
\fill[line width=1pt,fill=black] (4,0.25) -- (4,-0.25) -- (4.5,0) -- cycle;
\draw [line width=1pt] (1.125,0.25)-- (1,0.25)-- (1,-0.25)-- (1.125,-0.25);
\draw [line width=1pt] (0,0)-- (4,0);
\draw [line width=2.5pt] (1,0)-- (4,0);
\draw (1,0.75) node[anchor=center] {3};
\end{tikzpicture}